Subject: RE: RE: draft-ietf-mmusic-sip-session-timer-00.txt

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 12 Feb 1999 14:45:05 -0500

The conversation is interesting, but is there any chance it could be
directed to one list (say confctrl) rather than two? My mail client is
ending up putting two copies of each message into each of the two
sub-folders.

---------
This message came from the IETF IPTEL Working Group Mailing List.